a {
  text-decoration: none;
  color: black;
}

#main {
  margin-left: 240px;
}

#side {
  position: fixed;
  width: 240px;
  height: 100%;
}

.dropzone {
  min-height: 200px;
}

.dz {
  border: solid !important;
  border-color: lightskyblue !important;
  border-radius: 10px !important;
}

.dz:hover {
  background-color: aliceblue !important;
}

.radio-tile-group {
  display: flex;
  /* flex-wrap: wrap; */
  /* justify-content: center; */
}
.radio-tile-group .input-container {
  position: relative;
  height: 5rem;
  width: 10rem;
  margin: 0.5rem;
}
.radio-tile-group .input-container .radio-button {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  margin: 0;
  cursor: pointer;
}
.radio-tile-group .input-container .radio-tile {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  border: 2px solid #079ad9;
  border-radius: 5px;
  padding: 1rem;
  transition: transform 300ms ease;
}
.radio-tile-group .input-container .icon svg {
  fill: #079ad9;
  width: 3rem;
  height: 3rem;
}
.radio-tile-group .input-container .radio-tile-label {
  text-align: center;
  font-size: 0.75rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #079ad9;
}
.radio-tile-group .input-container .radio-button:checked + .radio-tile {
  background-color: #079ad9;
  border: 2px solid #079ad9;
  color: white;
  transform: scale(1.1, 1.1);
}
.radio-tile-group .input-container .radio-button:checked + .radio-tile .icon svg {
  fill: white;
  background-color: #079ad9;
}
.radio-tile-group .input-container .radio-button:checked + .radio-tile .radio-tile-label {
  color: white;
  background-color: #079ad9;
}
